
</book>
<book>
<label>Microsoft Jet and Replication Objects 概述</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmscmicrosoftjetreplicationobjects.htm</url>
<topic>
<label>Jet 和 Replication 对象模型</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrobjobjectmodel.htm</url>
</topic>
<book>
<label>Jet 和 Replication 对象</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrobjjetreplicationobjects.htm</url>
<topic>
<label>Filter 对象 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrobjfilter.htm</url>
</topic>
<topic>
<label>JetEngine 对象 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrobjjetengine.htm</url>
</topic>
<topic>
<label>Replica 对象 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrobjreplica.htm</url>
</topic>
</book>
<book>
<label>Jet 和 Replication 集合</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrcoljetreplicationcollections.htm</url>
<topic>
<label>Filters 集合 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrcolfilters.htm</url>
</topic>
</book>
<book>
<label>Jet 和 Replication 方法</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthjetreplicationmethods.htm</url>
<topic>
<label>Append 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthappend.htm</url>
</topic>
<topic>
<label>CompactDatabase 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthcompactdatabase.htm</url>
</topic>
<topic>
<label>CreateReplica 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthcreatereplica.htm</url>
</topic>
<topic>
<label>Delete 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthdelete.htm</url>
</topic>
<topic>
<label>GetObjectReplicability 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthgetobjectreplicability.htm</url>
</topic>
<topic>
<label>MakeReplicable 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthmakereplicable.htm</url>
</topic>
<topic>
<label>PopulatePartial 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthpopulatepartial.htm</url>
</topic>
<topic>
<label>Refresh 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthrefresh.htm</url>
</topic>
<topic>
<label>RefreshCache 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthrefreshcache.htm</url>
</topic>
<topic>
<label>SetObjectReplicability 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthsetobjectreplicability.htm</url>
</topic>
<topic>
<label>Synchronize 方法 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthsynchronize.htm</url>
</topic>
</book>
<book>
<label>Jet 和 Replication 属性</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrprojetreplicationproperties.htm</url>
<topic>
<label>ActiveConnection 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrproactiveconnection.htm</url>
</topic>
<topic>
<label>ConflictFunction 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrproconflictfunction.htm</url>
</topic>
<topic>
<label>ConflictTables 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrproconflicttables.htm</url>
</topic>
<topic>
<label>Count 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrprocount.htm</url>
</topic>
<topic>
<label>DesignMasterId 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrprodesignmasterid.htm</url>
</topic>
<topic>
<label>FilterCriteria 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrprofiltercriteria.htm</url>
</topic>
<topic>
<label>FilterType 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrprofiltertype.htm</url>
</topic>
<topic>
<label>Item 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrproitem.htm</url>
</topic>
<topic>
<label>Priority 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrpropriority.htm</url>
</topic>
<topic>
<label>ReplicaId 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrproreplicaid.htm</url>
</topic>
<topic>
<label>ReplicaType 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrproreplicatype.htm</url>
</topic>
<topic>
<label>RetentionPeriod 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrproretentionperiod.htm</url>
</topic>
<topic>
<label>TableName 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrprotablename.htm</url>
</topic>
<topic>
<label>Visibility 属性 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrprovisibility.htm</url>
</topic>
</book>
<book>
<label>Jet 和 Replication 范例</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmscjroexamples.htm</url>
<topic>
<label>Append 方法范例 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthappendx.htm</url>
</topic>
<topic>
<label>CompactDatabase 方法范例 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthcompactdatabasex.htm</url>
</topic>
<topic>
<label>CreateReplica 方法范例 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthcreatereplicax.htm</url>
</topic>
<topic>
<label>MakeReplicable 方法范例 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthmakereplicax.htm</url>
</topic>
<topic>
<label>PopulatePartial 方法范例 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthpopulatepartialx.htm</url>
</topic>
<topic>
<label>RefreshCache 方法范例 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthrefreshcachex.htm</url>
</topic>
<topic>
<label>Synchronize 方法范例 (JRO)</label>
<url>mk:@MSITStore:msjro.chm::/htm/jrmthsynchronizex.htm</url>
</topic>
</book>
</book>
</book>
